<div class="text-block">
    <h3 class="heading-follower heading-follower--main-clr">Who We Are</h3>
    <article>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusanDuis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusan</p>
    </article>
</div>
<div class="features">
    <div class="row">
        <div class="col-lg-3 col-md-6">
            <div class="offer-boxes__child">
                <div class="icon-img">
                    <img src="images/offers_1.png" alt="">
                </div>
                <div class="offer-boxes__child__data">
                    <h5 class="heading-secondary heading-secondary--main-clr">New offers weekly</h5>
                    <article>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                    </article>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6">
            <div class="offer-boxes__child">
                <div class="icon-img">
                    <img src="images/offers_2.png" alt="">
                </div>
                <div class="offer-boxes__child__data">
                    <h5 class="heading-secondary heading-secondary--main-clr">New offers weekly</h5>
                    <article>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                    </article>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6">
            <div class="offer-boxes__child">
                <div class="icon-img">
                    <img src="images/offers_3.png" alt="">
                </div>
                <div class="offer-boxes__child__data">
                    <h5 class="heading-secondary heading-secondary--main-clr">New offers weekly</h5>
                    <article>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                    </article>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6">
            <div class="offer-boxes__child">
                <div class="icon-img">
                    <img src="images/offers_4.png" alt="">
                </div>
                <div class="offer-boxes__child__data">
                    <h5 class="heading-secondary heading-secondary--main-clr">New offers weekly</h5>
                    <article>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                    </article>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="text-block">
    <div class="row">
        <div class="col-lg-6">
            <h3 class="heading-follower heading-follower--main-clr">Mission</h3>
            <article>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusanDuis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </article>
        </div>
        <div class="col-lg-6">
            <h3 class="heading-follower heading-follower--main-clr">Vision</h3>
            <article>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </article>
        </div>
    </div>

</div>
